# =====================================================================
# $Id: susi.sql,v 1.1 2004/09/27 14:28:05 cguirao Exp $
# =====================================================================
#
#  This sql script contains all staff to create the instrument
#  SUSI in calibDB
#
#
#  Revisionhistory:  see end of file
#
# ======================================================================


#
# Dumping data for table 'instrument'
#
DELETE FROM instrument WHERE ins_id LIKE 'SUSI%'\g 
INSERT INTO instrument VALUES ('SUSI','NTT','','IMAGING')\g

#
# insert instrument component table
#
DELETE FROM component WHERE comp_id = 'SUSI'\g
INSERT INTO component VALUES ('SUSI',NULL,NULL,'Susi','INS','ins/susi','1900-01-01T00:00:00','inf','C','INST')\g

#
# insert actual susi components
#
DELETE FROM real_component WHERE ins_id = 'SUSI'\g
INSERT INTO real_component VALUES ('SUSI','SUSI','Susi','INS')\g

# =====================================================================
# Revisionhistory:
# ----------------
#
# $Log: susi.sql,v $
# Revision 1.1  2004/09/27 14:28:05  cguirao
# *** empty log message ***
#
# Revision 1.1  2004/09/02 15:01:30  cguirao
# *** empty log message ***
#
# Revision 1.1  2004/08/25 14:11:50  cguirao
# First check-in
#
# Revision 1.1  2002/12/12 10:00:37  dataflow
# Instruments in lower case. CG
#
# Revision 1.2  2002/12/02 10:55:05  dataflow
# Removing Telescope location under "ins" directory
#
# Revision 1.1  2001/07/03 12:01:09  gmekiffe
# First checkin
#
# 03.07.2001 gmekiffe  . First checkin
# 01.10.1999 gmekiffe  . First installation
#
#eof
