/**
 * These classes have been developed for the DFSLog system.
 *
 * @author N. Kornweibel nkornwei@eso.org
 *
 * TO DO:
 * need @revision, and SNIFF info here.
 * 
 */
package org.eso.dfslog;

/**
 * ViewInfo:
 *
 * This simple class is used by the TreeGraphReader to populate the
 * JTree nodes.
 *
 * Each ViewInfo object contains the name of the node (for display) and
 * the command/filename associated with its action.
 */

class ViewInfo {
    String viewDisplayName = null;
    String viewFileName = null;
 
    ViewInfo(String userName) {
        viewDisplayName = userName;
    }
    ViewInfo(String userName, String fileName) {
        viewDisplayName = userName;
        viewFileName = fileName;
    }
 
    public String toString() {
        return viewDisplayName;
    }
 
    String getCommandName() {
        return viewFileName;
    }
} // end of class ViewInfo.

// end of file ViewInfo.java.
